{
    "entries": [
        {
            "item": "minecraft:ancient_debris",
            "emc": 12288
        },
        {
            "item": "minecraft:netherite_ingot",
            "emc": 57344
        },
        {
            "item": "minecraft:diamond_block",
            "emc": 73728
        },
        {
            "item": "minecraft:netherite_block",
            "emc": 516096
        },
        {
            "item": "minecraft:glowstone",
            "emc": 1536
        },
        {
            "item": "minecraft:honey_block",
            "emc": 192
        },
        {
            "item": "minecraft:packed_ice",
            "emc": 9
        },
        {
            "item": "minecraft:blue_ice",
            "emc": 81
        },
        {
            "item": "minecraft:clay",
            "emc": 64
        },
        {
            "item": "minecraft:brick",
            "emc": 16
        },
        {
            "item": "minecraft:paper",
            "emc": 32
        },
        {
            "item": "minecraft:leather",
            "emc": 64
        },
        {
            "item": "minecraft:book",
            "emc": 160
        },
        {
            "item": "minecraft:terracotta",
            "emc": 64
        },
        {
            "item": "minecraft:charcoal",
            "emc": 32
        },
        {
            "item": "minecraft:torch",
            "emc": 9
        },
        {
            "item": "minecraft:sugar",
            "emc": 32
        },
        {
            "item": "minecraft:honeycomb",
            "emc": 16
        },
        {
            "item": "minecraft:bucket",
            "emc": 768
        },
        {
            "item": "minecraft:glass_pane",
            "emc": 1
        },
        {
            "item": "#forge:dyes",
            "emc": 16
        },
        {
            "item": "minecraft:wither_skeleton_skull",
            "emc": 46356
        },
        {
            "item": "minecraft:gold_nugget",
            "emc": 227
        },
        {
            "item": "minecraft:netherite_upgrade_smithing_template",
            "emc": 57345
        },
        {
            "item": "minecraft:netherite_helmet",
            "emc": 155761
        },
        {
            "item": "minecraft:netherite_chestplate",
            "emc": 180349
        },
        {
            "item": "minecraft:netherite_leggings",
            "emc": 172148
        },
        {
            "item": "minecraft:netherite_boots",
            "emc": 147533
        },
        {
            "item": "minecraft:netherite_shovel",
            "emc": 122894
        },
        {
            "item": "minecraft:netherite_pickaxe",
            "emc": 139288
        },
        {
            "item": "minecraft:netherite_axe",
            "emc": 139288
        },
        {
            "item": "minecraft:netherite_sword",
            "emc": 131087
        },
        {
            "item": "allthemodium:allthemodium_ingot",
            "emc": 500000
        },
        {
            "item": "forbidden_arcanus:darkstone",
            "emc": 8
        },
        {
            "item": "forbidden_arcanus:arcane_crystal",
            "emc": 10922
        },
        {
            "item": "forbidden_arcanus:stella_arcanum",
            "emc": 16384
        }
    ]
}